## goto-chg-el 1.6

=== debian/changelog ===
goto-chg-el (1.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:52:03 -0300

goto-chg-el (1.6-1) unstable; urgency=low

  * Initial release. (Closes: #827910)

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 14 Jun 2016 14:53:42 +0300
