=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream
