## goto-chg-el 1.7.3

=== debian/changelog ===
goto-chg-el (1.7.3-1) unstable; urgency=medium

  [ David Krauser ]
  * Update to upstream version 1.7.3
    - Fix errors when used with persistent undo
    - Fix byte-compiler warnings again
    - Fix byte-compiler warnings
    - Make it work with undo-tree-mode
      (see <https://github.com/martinp26/goto-chg>)
  * Update package Standards-Version to 4.4.1
    - Drop Built-Using
  * Update package Standards-Version to 4.5.0 (no changes required)
  * Switch to debhelper-compat 12
  * Drop dh-elpa version qualifier
    - Version 1.6 of dh-elpa is the oldest version we have in the repositories,
      which is newer than the minimum version required to build this package.
      Should be safe to remove the qualifier.
  * Add Rules-Requires-Root: no
  * Remove unnecessary --parallel argument to dh
    - This argument is now enabled by default
  * Configure gbp to use gzip compression.
    - Upstream uses gzip for their release tarballs.
  * Configure gbp to use pristine-tar.
  * Update upstream homepage URLs
  * Update upstream maintainer and source URL
  * Update maintainer name and email address
  * Add David Krauser to uploaders (Closes: #915495)
  * Drop Dmitry Bogatov from uploaders

  [ Nicholas D Steeves ]
  * Update Vcs links from alioth to salsa.

 -- David Krauser <david@krauser.org>  Thu, 13 Feb 2020 22:38:49 -0500

goto-chg-el (1.6-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:12:21 -0300
