=== debian/control ===
Source: goto-chg-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: David Krauser <david@krauser.org>
Build-Depends: debhelper-compat (= 12), dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/emacs-evil/goto-chg/
Vcs-Git: https://salsa.debian.org/emacsen-team/goto-chg-el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/goto-chg-el

Package: elpa-goto-chg
Architecture: all
Depends: ${misc:Depends}, emacs, ${elpa:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: navigate the point to the most recent edit in the buffer
 goto-chg is an Emacs addon that allows the user to move point to the
 most recent edit in the buffer.  When the command is repeated, point
 moves to the second most recent edit, and so on.  A negative argument
 may be used to reverse the direction.
