=== debian/watch ===
version=4
https://github.com/emacs-evil/goto-chg/releases /emacs-evil/goto-chg/archive/(.+)\.tar\.gz
