## goto-chg-el 1.7.5

=== debian/changelog ===
goto-chg-el (1.7.5-3) unstable; urgency=medium

  * Rebuild against newer dh-elpa (Closes: #1077106).
  * debian/control: Bump Standards-Version to "4.7.0".

 -- Marcos Talau <talau@debian.org>  Sun, 28 Jul 2024 18:28:18 -0300

goto-chg-el (1.7.5-2) unstable; urgency=medium

  * debian/copyright: Replace "program" to "package" in GPL-2+.
  * debian/tests/validation.els:
    - Replace string formatting from "%s" to "%d".
    - Use variable in function find-file.

 -- Marcos Talau <talau@debian.org>  Tue, 09 Jan 2024 11:16:17 -0300

goto-chg-el (1.7.5-1) unstable; urgency=medium

  * New maintainer. Thanks to Nicholas D Steeves, David Krauser, David Bremner,
    and Dmitry Bogatov for their previous work (Closes: #981119).
  * New upstream version "1.7.5".
  * debian/.gitignore: Remove.
  * debian/changelog.upstream: Update.
  * debian/control:
    - Bump debhelper-compat to 13.
    - Bump Standards-Version to "4.6.2".
    - Change Section from lisp to editors.
    - Remove emacs from Depends.
    - Remove Recommends field.
    - Update Vcs-* fields.
  * debian/copyright:
    - Add Alex Foesman, Stefan Kangas, and Vasilij Schneidermann to upstream
      copyright stanza.
    - Add Comment field in GPL-2+.
    - Add David Bremner, David Krauser, Nicholas D Steeves, and Marcos Talau
      to debian copyright stanza.
    - Change upstream license from GPL-2+ to GPL-3+.
    - Fix license text of the last line of GPL-2+.
    - Fix the order of fields in upstream stanza.
    - Replace "This program" to "This package" in GPL-2+.
    - Update Upstream-Contact field.
  * debian/elpa-goto-chg.elpa: Add newline at end of file.
  * debian/gbp.conf: Remove.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.
  * debian/upstream/metadata: Add upstream metadata information.
  * debian/watch: Update the search rule.

 -- Marcos Talau <talau@debian.org>  Fri, 05 Jan 2024 17:21:55 -0300

goto-chg-el (1.7.3-2) UNRELEASED; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + elpa-goto-chg: Drop versioned constraint on emacs in Recommends.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 28 Jul 2021 18:37:38 -0400
