=== debian/control ===
Source: goto-chg-el
Section: editors
Priority: optional
Maintainer: Marcos Talau <talau@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/emacs-evil/goto-chg
Vcs-Browser: https://salsa.debian.org/debian/goto-chg-el
Vcs-Git: https://salsa.debian.org/debian/goto-chg-el.git

Package: elpa-goto-chg
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Enhances: emacs
Description: navigate the point to the most recent edit in the buffer
 goto-chg is an Emacs addon that allows the user to move point to the
 most recent edit in the buffer.  When the command is repeated, point
 moves to the second most recent edit, and so on.  A negative argument
 may be used to reverse the direction.
