=== debian/tests/control ===
Tests: validation.els
Depends: @, emacs-nox
Restrictions: allow-stderr
