=== debian/watch ===
version=4
https://github.com/emacs-evil/goto-chg/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
